
@article{Dav16_rev,
  author={Gabriele D'Avino and Luca Muccioli and Fr\'{e}d\'{e}ric Castet and Carl Poelking and Denis Andrienko and Zolt\'{a}n G Soos and J\'{e}r\^{o}me
Cornil and David Beljonne},
  title={Electrostatic phenomena in organic semiconductors: fundamentals and implications for photovoltaics},
  journal={J. Phys.: Condens. Matter },
  volume={28},
  number={43},
  pages={433002},
  doi = {10.1088/0953-8984/28/43/433002},
  year={2016} }


@article{Friederich_Wenzel_JCTC14,
author = {Pascal Friederich and Franz Symalla and Velimir Meded and Tobias Neumann and Wolfgang Wenzel},
title = {Ab Initio Treatment of Disorder Effects in Amorphous Organic Materials: Toward Parameter Free Materials Simulation},
journal = {Journal of Chemical Theory and Computation},
volume = {10},
number = {9},
pages = {3720-3725},
year = {2014},
doi = {10.1021/ct500418f},
URL = { http://dx.doi.org/10.1021/ct500418f},
eprint = { http://dx.doi.org/10.1021/ct500418f}
}


@article{Friederich_Wenzel_JCTC15,
author = {Pascal Friederich and Velimir Meded and Franz Symalla and Marcus Elstner and Wolfgang Wenzel},
title = {QM/QM Approach to Model Energy Disorder in Amorphous Organic Semiconductors},
journal = {Journal of Chemical Theory and Computation},
volume = {11},
number = {2},
pages = {560-567},
year = {2015},
doi = {10.1021/ct501023n},
URL = {http://dx.doi.org/10.1021/ct501023n},
eprint = {http://dx.doi.org/10.1021/ct501023n}
}




@article{Ratcliff_Cornil_JCTC15,
author = {Laura E. Ratcliff and Luca Grisanti and Luigi Genovese and Thierry Deutsch 
and Tobias Neumann and Denis Danilov and Wolfgang Wenzel and David Beljonne and 
J\'er\^ome Cornil},
title = {Toward Fast and Accurate Evaluation of Charge On-Site Energies and Transfer Integrals in Supramolecular Architectures Using Linear Constrained Density Functional Theory (CDFT)-Based Methods},
journal = {Journal of Chemical Theory and Computation},
volume = {11},
number = {5},
pages = {2077-2086},
year = {2015},
doi = {10.1021/acs.jctc.5b00057},
URL = { http://dx.doi.org/10.1021/acs.jctc.5b00057 },
eprint = { http://dx.doi.org/10.1021/acs.jctc.5b00057 }
}



@article{Gonze_PRB97,
  title = {Dynamical matrices, Born effective charges, dielectric permittivity tensors, and interatomic force constants from density-functional perturbation theory},
  author = {Gonze, Xavier and Lee, Changyol},
  journal = {Phys. Rev. B},
  volume = {55},
  issue = {16},
  pages = {10355--10368},
  numpages = {0},
  year = {1997},
  month = {Apr},
  publisher = {American Physical Society},
  doi = {10.1103/PhysRevB.55.10355},
  url = {http://link.aps.org/doi/10.1103/PhysRevB.55.10355}
}



@article{Ferrero08,
  author={M Ferrero and M Rérat and R Orlando and R Dovesi and I J Bush},
  title={Coupled perturbed Kohn-Sham calculation of static polarizabilities of periodic compounds},
  journal={Journal of Physics: Conference Series},
  volume={117},
  number={1},
  pages={012016},
  url={http://stacks.iop.org/1742-6596/117/i=1/a=012016},
  year={2008}
}

	


@article{Heitzer_Ratner_JACS15,
author = {Henry M. Heitzer and Tobin J. Marks and Mark A. Ratner},
title = {Molecular Donor–Bridge–Acceptor Strategies for High-Capacitance Organic Dielectric Materials},
journal = {Journal of the American Chemical Society},
volume = {137},
number = {22},
pages = {7189-7196},
year = {2015},
doi = {10.1021/jacs.5b03301},
note ={PMID: 25978594},
URL = { http://dx.doi.org/10.1021/jacs.5b03301},
eprint = {http://dx.doi.org/10.1021/jacs.5b03301}
}


@article {Cornil_Cornil_AFM07,
author = {Cornil, D. and Olivier, Y. and Geskin, V. and Cornil, J.},
title = {Depolarization Effects in Self-Assembled Monolayers: A Quantum-Chemical Insight},
journal = {Advanced Functional Materials},
volume = {17},
number = {7},
publisher = {WILEY-VCH Verlag},
issn = {1616-3028},
url = {http://dx.doi.org/10.1002/adfm.200601116},
doi = {10.1002/adfm.200601116},
pages = {1143--1148},
keywords = {Charge transfer, Organic electronics, Self-assembled monolayers},
year = {2007},
}


@article{Demchak_74,
title = "Surface dipole moments of close-packed un-ionized monolayers at the air-water interface ",
journal = "Journal of Colloid and Interface Science ",
volume = "46",
number = "2",
pages = "191 - 202",
year = "1974",
note = "",
issn = "0021-9797",
doi = "http://dx.doi.org/10.1016/0021-9797(74)90002-2",
url = "http://www.sciencedirect.com/science/article/pii/0021979774900022",
author = "Richard J Demchak and Tomlinson Fort Jr."
}

@article{Taylor_94,
  title = {Calculating the surface potential of unionized monolayers},
  author = {Taylor, D. M. and Bayes, G. F.},
  journal = {Phys. Rev. E},
  volume = {49},
  issue = {2},
  pages = {1439--1449},
  numpages = {0},
  year = {1994},
  month = {Feb},
  publisher = {American Physical Society},
  doi = {10.1103/PhysRevE.49.1439},
  url = {http://link.aps.org/doi/10.1103/PhysRevE.49.1439}
}

@article {Natan_07,
author = {Natan, A. and Kronik, L. and Haick, H. and Tung, R. T.},
title = {Electrostatic Properties of Ideal and Non-ideal Polar Organic Monolayers: Implications for Electronic Devices},
journal = {Advanced Materials},
volume = {19},
number = {23},
publisher = {WILEY-VCH Verlag},
issn = {1521-4095},
url = {http://dx.doi.org/10.1002/adma.200701681},
doi = {10.1002/adma.200701681},
pages = {4103--4117},
keywords = {Molecular electronics, Monolayers, Polar monolayers, Polar organic materials},
year = {2007},
}


@article{Topham_AdvFunctMater11,
author = {Topham, Benjamin J. and Kumar, Manoranjan and Soos, Zoltán G.},
title = {Profiles of Work Function Shifts and Collective Charge Transfer in Submonolayer Metal–Organic Films},
journal = {Advanced Functional Materials},
volume = {21},
number = {10},
publisher = {WILEY-VCH Verlag},
issn = {1616-3028},
url = {http://dx.doi.org/10.1002/adfm.201002677},
doi = {10.1002/adfm.201002677},
pages = {1931--1940},
keywords = {metal–organic interface, surface dipole, vacuum level shift, submonolayer film, collective charge transfer},
year = {2011},
}


@article{Morita_Kato_JACS97,
author = {Akihiro Morita and and Shigeki Kato},
title = {Ab Initio Molecular Orbital Theory on Intramolecular Charge Polarization: Effect of Hydrogen Abstraction on the Charge Sensitivity  of Aromatic and Nonaromatic Species},
journal = {Journal of the American Chemical Society},
volume = {119},
number = {17},
pages = {4021-4032},
year = {1997},
doi = {10.1021/ja9635342},
URL = {http://dx.doi.org/10.1021/ja9635342},
eprint = { http://dx.doi.org/10.1021/ja9635342}
}

@article{Morita_Ishida_JCP06,
   author = "Ishida, Tateki and Morita, Akihiro",
   title = "Extended treatment of charge response kernel comprising the density functional theory and charge regulation procedures",
   journal = "The Journal of Chemical Physics",
   year = "2006",
   volume = "125",
   number = "7", 
   eid = 074112,
   pages = "-",
   url = "http://scitation.aip.org/content/aip/journal/jcp/125/7/10.1063/1.2219746",
   doi = "http://dx.doi.org/10.1063/1.2219746" 
}

@article{Tsutsumi_Yoshida_JPCA09,
author = {Jun’ya Tsutsumi and Hiroyuki Yoshida and Richard Murdey and 
Shigeki Kato and Naoki Sato},
title = {An Accurate Calculation of Electronic Contribution to Static 
Permittivity Tensor for Organic Molecular Crystals on the Basis of the 
Charge Response Kernel Theory},
journal = {The Journal of Physical Chemistry A},
volume = {113},
number = {32},
pages = {9207-9212},
year = {2009},
doi = {10.1021/jp903420w},
note ={PMID: 19618912},
URL = {http://dx.doi.org/10.1021/jp903420w},
eprint = {http://dx.doi.org/10.1021/jp903420w}
}

@article{Yoshida_Sato_PRB15,
  title = {Complete description of ionization energy and electron affinity in organic solids: Determining contributions from electronic polarization, energy band dispersion, and molecular orientation},
  author = {Yoshida, Hiroyuki and Yamada, Kazuto and Tsutsumi, Jun'ya and Sato, Naoki},
  journal = {Phys. Rev. B},
  volume = {92},
  issue = {7},
  pages = {075145},
  numpages = {13},
  year = {2015},
  month = {Aug},
  publisher = {American Physical Society},
  doi = {10.1103/PhysRevB.92.075145},
  url = {http://link.aps.org/doi/10.1103/PhysRevB.92.075145}
}

@article{Tsiper_Kahn_CPL02,
title = "Electronic polarization at surfaces and thin films of organic molecular crystals: PTCDA ",
journal = "Chemical Physics Letters ",
volume = "360",
number = "1–2",
pages = "47 - 52",
year = "2002",
note = "",
issn = "0009-2614",
doi = "http://dx.doi.org/10.1016/S0009-2614(02)00774-1",
url = "http://www.sciencedirect.com/science/article/pii/S0009261402007741",
author = "E.V. Tsiper and Z.G. Soos and W. Gao and A. Kahn"
}


@article {topping,
	author = {Topping, J. and Chapman, S.},
	title = {On the Form and Energy of Crystalline Sodium Nitrate},
	volume = {113},
	number = {765},
	pages = {658--673},
	year = {1927},
	doi = {10.1098/rspa.1927.0014},
	publisher = {The Royal Society},
	issn = {0950-1207},
	journal = {Proceedings of the Royal Society of London A: Mathematical, Physical and Engineering Sciences}
}



@article{davino_JCTC15,
author = {D’Avino, Gabriele and Muccioli, Luca and Zannoni, Claudio and Beljonne, David and Soos, Zoltán G.},
title = {Electronic Polarization in Organic Crystals: A Comparative Study of Induced Dipoles and Intramolecular Charge Redistribution Schemes},
journal = {Journal of Chemical Theory and Computation},
volume = {10},
number = {11},
pages = {4959-4971},
year = {2014},
doi = {10.1021/ct500618w}
}

@article{davino_fullerenes,
author = {D’Avino, Gabriele and Olivier, Yoann and Muccioli, Luca and Beljonne, David},
title = {Do charges delocalize over multiple molecules in fullerene
derivatives?},
journal = {Journal of Materials Chemistry C },
volume = {xx},
number = {xx},
pages = {xx},
year = {201x},
}

@Article{lennardjones_28,
author ="Lennard-Jones, J. E. and Dent, Beryl M.",
title  ="Cohesion at a crystal surface",
journal  ="Trans. Faraday Soc. ",
year  ="1928",
volume  ="24",
issue  ="0",
pages  ="92-108",
publisher  ="The Royal Society of Chemistry",
doi  ="10.1039/TF9282400092",
url  ="http://dx.doi.org/10.1039/TF9282400092",
abstract  =""}

@article{stoner_45,
author = { E. C.   Stoner },
title = {XCVII. The demagnetizing factors for ellipsoids},
journal = {The London, Edinburgh, and Dublin Philosophical Magazine and Journal of Science},
volume = {36},
number = {263},
pages = {803-821},
year = {1945},
doi = {10.1080/14786444508521510}
}



@article{osborn_PhysRev45,
  title = {Demagnetizing Factors of the General Ellipsoid},
  author = {Osborn, J. A.},
  journal = {Phys. Rev.},
  volume = {67},
  issue = {11-12},
  pages = {351--357},
  numpages = {0},
  year = {1945},
  month = {Jun},
  publisher = {American Physical Society},
  doi = {10.1103/PhysRev.67.351},
  url = {http://link.aps.org/doi/10.1103/PhysRev.67.351}
}

@article{tchaplyguine_JChemPhys04,
   author = "Tchaplyguine, M. and Marinho, R. R. and Gisselbrecht, M. and Schulz, J. and Mårtensson, N. and Sorensen, S. L. and Naves de Brito, A. and Feifel, R. and Öhrwall, G. and Lundwall, M. and Svensson, S. and Björneholm, O.",
   title = "The size of neutral free clusters as manifested in the relative bulk-to-surface intensity in core level photoelectron spectroscopy",
   journal = "The Journal of Chemical Physics",
   year = "2004",
   volume = "120",
   number = "1", 
   pages = "345-356",
   url = "http://scitation.aip.org/content/aip/journal/jcp/120/1/10.1063/1.1630027",
   doi = "http://dx.doi.org/10.1063/1.1630027" 
}


@article {deleeuw_PRS80,
	author = {de Leeuw, S. W. and Perram, J. W. and Smith, E. R.},
	title = {Simulation of Electrostatic Systems in Periodic Boundary Conditions. I. Lattice Sums and Dielectric Constants},
	volume = {373},
	number = {1752},
	pages = {27--56},
	year = {1980},
	doi = {10.1098/rspa.1980.0135},
	publisher = {The Royal Society},
	issn = {0080-4630},
	journal = {Proceedings of the Royal Society of London A: Mathematical, Physical and Engineering Sciences}
}


  	
@article{leon_JPD09,
  author={H León and E Estevez-Rams},
  title={Dipolar local field in homogeneously magnetized quasi-two-dimensional crystals},
  journal={Journal of Physics D: Applied Physics},
  volume={42},
  number={18},
  pages={185012},
  url={http://stacks.iop.org/0022-3727/42/i=18/a=185012},
  year={2009}
}
	

@article{Purvis_taylor_PRB82,
  title = {Dipole-field sums and Lorentz factors for orthorhombic lattices, and implications for polarizable molecules},
  author = {Purvis, C. K. and Taylor, P. L.},
  journal = {Phys. Rev. B},
  volume = {26},
  issue = {8},
  pages = {4547 - 4563},
  year = {1982},
  publisher = {American Physical Society},
  doi = {10.1103/PhysRevB.26.4547},
  url = {http://link.aps.org/doi/10.1103/PhysRevB.26.4547}
}

@article{nijboer_Physica58,
title = "The internal field in dipole lattices ",
journal = "Physica ",
volume = "24",
number = "1–5",
pages = "422 - 431",
year = "1958",
note = "",
issn = "0031-8914",
doi = "http://dx.doi.org/10.1016/S0031-8914(58)95803-8",
url = "http://www.sciencedirect.com/science/article/pii/S0031891458958038",
author = "B.R.A. Nijboer and F.W. De Wette"
}

@article{Colpa_Physica71A,
title = "Dipole fields and electric-field gradients in their dependence on the macroscopic and microscopic crystal parameters for orthorhombic and hexagonal lattices. I ",
journal = "Physica ",
volume = "56",
number = "2",
pages = "185 - 204",
year = "1971",
issn = "0031-8914",
doi = "http://dx.doi.org/10.1016/0031-8914(71)90078-4",
url = "http://www.sciencedirect.com/science/article/pii/0031891471900784",
author = "J.H.P. Colpa"
}

@article{Colpa_Physica71B,
title = "Dipole fields and electric-field gradients in their dependence on 
the macroscopic and microscopic crystal parameters for orthorhombic 
 and hexagonal lattices. \{II\} ",
journal = "Physica ",
volume = "56",
number = "2",
pages = "205 - 236",
year = "1971",
issn = "0031-8914",
doi = "http://dx.doi.org/10.1016/0031-8914(71)90079-6",
url = "http://www.sciencedirect.com/science/article/pii/0031891471900796",
author = "J.H.P. Colpa"
}

@article{mueller_PhysRev35,
  title = {Theory of the Photoelastic Effect of Cubic Crystals},
  author = {Mueller, Hans},
  journal = {Phys. Rev.},
  volume = {47},
  issue = {12},
  pages = {947 - 957},
  year = {1935},
  publisher = {American Physical Society},
  doi = {10.1103/PhysRev.47.947},
  url = {http://link.aps.org/doi/10.1103/PhysRev.47.947}
}

@book{jackson,
   author = "J.D. Jackson",
   title = "Classical Electrodynamics",
   year = "1962",
   publisher="Wiley, New York",
   pages = "119"
}

@article {natan_AdvFunctMater2010,
author = {Natan, Amir and Kuritz, Natalia and Kronik, Leeor},
title = {Polarizability, Susceptibility, and Dielectric Constant of Nanometer-Scale Molecular Films: A Microscopic View},
journal = {Advanced Functional Materials},
volume = {20},
number = {13},
publisher = {WILEY-VCH Verlag},
issn = {1616-3028},
url = {http://dx.doi.org/10.1002/adfm.200902162},
doi = {10.1002/adfm.200902162},
pages = {2077--2084},
keywords = {dielectric constant, molecular films, organic electronics, polarizability, susceptibility},
year = {2010},
}


@article{Tummala_Bredas_JPCL15,
author = {Naga Rajesh Tummala and Zilong Zheng and Saadullah G. Aziz and Veaceslav Coropceanu and Jean-Luc Brédas},
title = {Static and Dynamic Energetic Disorders in the C60, PC61BM, C70, and PC71BM Fullerenes},
journal = {The Journal of Physical Chemistry Letters},
volume = {6},
number = {18},
pages = {3657-3662},
year = {2015},
doi = {10.1021/acs.jpclett.5b01709},
URL = {http://dx.doi.org/10.1021/acs.jpclett.5b01709},
eprint = {http://dx.doi.org/10.1021/acs.jpclett.5b01709}
}


@article{mahan_PRB06,
  title = {Nanoscale dielectric constants: Dipole summations and the dielectric function in nanowires and quantum dots of cubic materials},
  author = {Mahan, G. D.},
  journal = {Phys. Rev. B},
  volume = {74},
  issue = {3},
  pages = {033407},
  numpages = {3},
  year = {2006},
  month = {Jul},
  publisher = {American Physical Society},
  doi = {10.1103/PhysRevB.74.033407},
  url = {http://link.aps.org/doi/10.1103/PhysRevB.74.033407}
}

@article{Mahan_PhysRev69,
  title = {Polaritons at Surfaces},
  author = {Mahan, G. D. and Obermair, Gustav},
  journal = {Phys. Rev.},
  volume = {183},
  issue = {3},
  pages = {834--841},
  numpages = {0},
  year = {1969},
  month = {Jul},
  publisher = {American Physical Society},
  doi = {10.1103/PhysRev.183.834},
  url = {http://link.aps.org/doi/10.1103/PhysRev.183.834}
}


@article{allen_JChemPhys04,
   author = "Allen, Philip B.",
   title = "Dipole interactions and electrical polarity in nanosystems: The Clausius–Mossotti and related models",
   journal = "The Journal of Chemical Physics",
   year = "2004",
   volume = "120",
   number = "6", 
   pages = "2951-2962",
   url = "http://scitation.aip.org/content/aip/journal/jcp/120/6/10.1063/1.1630029",
   doi = "http://dx.doi.org/10.1063/1.1630029" 
}


@book{clausius,
   author = "R. Clausius",
   title = "Die Mechanische Warmetheorie II",
   publisher="Vieweg Braunschweig",
   year = "1879",
   pages = "162"
}

@article{mossotti,
   author = " O. F. Mossotti",
   title="",
   journal = "Rendiconti dell’Accademia Nationale della Scienze detta dei XL." ,
   year = "1850",
   volume="XXIV",
   number= "40",
   pages = "49"
}


@article{Antoine_JChemPhys99,
   author = "Antoine, R. and Dugourd, Ph. and Rayane, D. and Benichou, E. and Broyer, M. and Chandezon, F. and Guet, C.",
   title = "Direct measurement of the electric polarizability of isolated C60 molecules",
   journal = "The Journal of Chemical Physics",
   year = "1999",
   volume = "110",
   number = "19", 
   pages = "9771-9772",
   url = "http://scitation.aip.org/content/aip/journal/jcp/110/19/10.1063/1.478944",
   doi = "http://dx.doi.org/10.1063/1.478944" 
}


@article {Vanzo_AdvFunctMater15,
author = {Vanzo, Davide and Topham, Benjamin J. and Soos, Zoltán G.},
title = {Dipole-Field Sums, Lorentz Factors, and Dielectric Properties of Organic Molecular Films Modeled as Crystalline Arrays of Polarizable Points},
journal = {Advanced Functional Materials},
volume = {25},
number = {13},
issn = {1616-3028},
url = {http://dx.doi.org/10.1002/adfm.201402405},
doi = {10.1002/adfm.201402405},
pages = {2004--2012},
year = {2015},
}

@Article{Gorczak_Swart_JMatChemC14,
author ="Gorczak, Natalie and Swart, Marcel and Grozema, Ferdinand C.",
title  ="Energetics of charges in organic semiconductors and at organic donor-acceptor interfaces",
journal  ="J. Mater. Chem. C",
year  ="2014",
volume  ="2",
issue  ="17",
pages  ="3467-3475",
publisher  ="The Royal Society of Chemistry",
doi  ="10.1039/C3TC32475C",
url  ="http://dx.doi.org/10.1039/C3TC32475C" }

@article{Davino_Grisanti_JACS08,
author = {D’Avino, Gabriele and Grisanti, Luca and Guasch, Judith and Ratera, Imma and Veciana, Jaume and Painelli, Anna},
title = {Bistability in Fc-PTM Crystals: The Role of Intermolecular Electrostatic Interactions},
journal = {Journal of the American Chemical Society},
volume = {130},
number = {36},
pages = {12064-12072},
year = {2008},
doi = {10.1021/ja803049g},
URL = {http://pubs.acs.org/doi/abs/10.1021/ja803049g},
eprint = {http://pubs.acs.org/doi/pdf/10.1021/ja803049g}
}


@Article{Davino_Grisanti_CEC09,
author ="D{'}Avino, Gabriele and Grisanti, Luca and Painelli, Anna and Guasch, Judith and Ratera, Imma and Veciana, Jaume",
title  ="Cooperativity from electrostatic interactions: understanding bistability in molecular crystals",
journal  ="CrystEngComm",
year  ="2009",
volume  ="11",
issue  ="10",
pages  ="2040-2047",
publisher  ="The Royal Society of Chemistry",
doi  ="10.1039/B907184A",
url  ="http://dx.doi.org/10.1039/B907184A"
}

@article{Coropceanu_PRL02,
  title = {Hole- and Electron-Vibrational Couplings in Oligoacene Crystals: Intramolecular Contributions},
  author = {Coropceanu, V. and Malagoli, M. and da Silva Filho, D. A. and Gruhn, N. E. and Bill, T. G. and Br\'edas, J. L.},
  journal = {Phys. Rev. Lett.},
  volume = {89},
  issue = {27},
  pages = {275503},
  numpages = {4},
  year = {2002},
  month = {Dec},
  publisher = {American Physical Society},
  doi = {10.1103/PhysRevLett.89.275503},
  url = {http://link.aps.org/doi/10.1103/PhysRevLett.89.275503}
}

@article{Davino_Masino_PRB11,
  title = {Correlated electrons in soft lattices: Raman scattering evidence of the nonequilibrium dielectric divergence at the neutral-ionic phase transition},
  author = {D'Avino, Gabriele and Masino, Matteo and Girlando, Alberto and Painelli, Anna},
  journal = {Phys. Rev. B},
  volume = {83},
  issue = {16},
  pages = {161105},
  numpages = {4},
  year = {2011},
  month = {Apr},
  publisher = {American Physical Society},
  doi = {10.1103/PhysRevB.83.161105},
  url = {http://link.aps.org/doi/10.1103/PhysRevB.83.161105}
}


@article{Delfreo_painelli_PRL02,
  title = {Giant Infrared Intensity of the Peierls Mode at the Neutral-Ionic Phase Transition},
  author = {Del Freo, Luca and Painelli, Anna and Soos, Z. G.},
  journal = {Phys. Rev. Lett.},
  volume = {89},
  issue = {2},
  pages = {027402},
  numpages = {4},
  year = {2002},
  month = {Jun},
  publisher = {American Physical Society},
  doi = {10.1103/PhysRevLett.89.027402},
  url = {http://link.aps.org/doi/10.1103/PhysRevLett.89.027402}
}




@article{Brocks_vdBrink_PRL04,
  title = {Electronic Correlations in Oligo-acene and -Thiopene Organic Molecular Crystals},
  author = {Brocks, Geert and van den Brink, Jeroen and Morpurgo, Alberto F.},
  journal = {Phys. Rev. Lett.},
  volume = {93},
  issue = {14},
  pages = {146405},
  numpages = {4},
  year = {2004},
  month = {Sep},
  publisher = {American Physical Society},
  doi = {10.1103/PhysRevLett.93.146405},
  url = {http://link.aps.org/doi/10.1103/PhysRevLett.93.146405}
}

@article{Datta_JCP07,
   author = "Datta, Ayan and Mohakud, Sasmita and Pati, Swapan K.",
   title = "Electron and hole mobilities in polymorphs of benzene and naphthalene: Role of intermolecular interactions",
   journal = "The Journal of Chemical Physics",
   year = "2007",
   volume = "126",
   number = "14", 
   eid = 144710,
   pages = "-",
   url = "http://scitation.aip.org/content/aip/journal/jcp/126/14/10.1063/1.2721530",
   doi = "http://dx.doi.org/10.1063/1.2721530" 
}

@article{eilmes_munn_AMOE96,
author = {Eilmes, A. and Munn, R. W. and Trolliet, C.},
title = {Calculations of the polarisation energies of charges in fullerene crystals},
journal = {Advanced Materials for Optics and Electronics},
volume = {6},
number = {5-6},
publisher = {John Wiley & Sons Ltd.},
issn = {1099-0712},
url = {http://dx.doi.org/10.1002/(SICI)1099-0712(199609)6:5/6<293::AID-AMO253>3.0.CO;2-V},
doi = {10.1002/(SICI)1099-0712(199609)6:5/6<293::AID-AMO253>3.0.CO;2-V},
pages = {293--296},
keywords = {fullerene C60, polarisation energy, charge transfer states, Fourier transform method, effective polarisabilities},
year = {1996},
}

@article{Munn_Nicholson_JChemPhys73, 
   author = "Munn, R. W. and Nicholson, J. R. and Schwob, H. P. and Williams, Digby F.",
   title = "Dielectric tensor of anthracene as a function of temperature and pressure",
   journal = "The Journal of Chemical Physics",
   year = "1973",
   volume = "58",
   number = "9", 
   pages = "3828-3832",
   url = "http://scitation.aip.org/content/aip/journal/jcp/58/9/10.1063/1.1679735",
   doi = "http://dx.doi.org/10.1063/1.1679735" 
} %DC A3 exp

@article{eklund_rao_TFS95,
title = "Optical properties of C60- and C70-based solid films ",
journal = "Thin Solid Films ",
volume = "257",
number = "2",
pages = "211 - 232",
year = "1995",
issn = "0040-6090",
doi = "http://dx.doi.org/10.1016/0040-6090(94)05706-0",
url = "http://www.sciencedirect.com/science/article/pii/0040609094057060",
author = "P.C. Eklund and A.M. Rao and Ying Wang and Ping Zhou and Kai-An Wang and J.M. Holden and M.S. Dresselhaus and G. Dresselhaus",
keywords = "Alkali metals",
keywords = "Dielectrics",
keywords = "Fullerenes",
keywords = "Optical properties "
}

@article{hebard_haddon_APL91,
   author = "Hebard, A. F. and Haddon, R. C. and Fleming, R. M. and Kortan, A. R.",
   title = "Deposition and characterization of fullerene films",
   journal = "Applied Physics Letters",
   year = "1991",
   volume = "59",
   number = "17", 
   pages = "2109-2111",
   url = "http://scitation.aip.org/content/aip/journal/apl/59/17/10.1063/1.106095",
   doi = "http://dx.doi.org/10.1063/1.106095" 
}

@article {Karl_Rohrbacher_PSSA71, 
author = {Karl, N. and Rohrbacher, H. and Siebert, D.},
title = {Dielectric tensor and relaxation of photoexcited charge carriers in single crystal anthracene in an alternating field without direct contacts},
journal = {physica status solidi (a)},
volume = {4},
number = {1},
publisher = {WILEY-VCH Verlag},
issn = {1521-396X},
url = {http://dx.doi.org/10.1002/pssa.2210040111},
doi = {10.1002/pssa.2210040111},
pages = {105--109},
year = {1971}
}%DC A3 exp

@article{munn_petelenz_CPL04,
title = "Mechanism for effective polarizability enhancement in molecular crystals: \{C60\} ",
journal = "Chemical Physics Letters ",
volume = "392",
number = "1–3",
pages = "7 - 10",
year = "2004",
issn = "0009-2614",
doi = "http://dx.doi.org/10.1016/j.cplett.2004.05.039",
url = "http://www.sciencedirect.com/science/article/pii/S0009261404007286",
author = "R.W Munn and P Petelenz"
}


@article{Dressel_Gompf_optExpr08, 
author = {M. Dressel and B. Gompf and D. Faltermeier and A. K. Tripathi and J. Pflaum and M. Schubert}, 
journal = {Opt. Express}, 
keywords = {Ellipsometry and polarimetry; Organic materials; Crystal optics; Dispersion},
number = {24}, 
pages = {19770--19778}, 
publisher = {OSA},
title = {Kramers-Kronig-consistent optical functions of anisotropic crystals: generalized spectroscopic ellipsometry on pentacene}, 
volume = {16}, 
month = {Nov},
year = {2008},
url = {http://www.opticsexpress.org/abstract.cfm?URI=oe-16-24-19770},
doi = {10.1364/OE.16.019770}
}

@article{Campbell_Robertson_ActaCryA62,
author = "Campbell, R. B. and Robertson, J. M. and Trotter, J.",
title = "{The crystal structure of hexacene, and a revision of the crystallographic data for tetracene}",
journal = "Acta Crystallographica",
year = "1962",
volume = "15",
number = "3",
pages = "289--290",
month = "Mar",
doi = {10.1107/S0365110X62000699},
url = {http://dx.doi.org/10.1107/S0365110X62000699},
}

@article{Munn_Williams_JCP73,
author = {R. W. Munn and Digby F. Williams},
title = {Dielectric tensor and the local electric field in naphthalene},
year = {1973},
journal = {The Journal of Chemical Physics},
volume = {59},
pages = {1742-1746},
doi = {10.1063/1.1680258}
} % DC A2 exp

@article{Tavazzi_Raimondo_JChemPhys08,
   author = "Tavazzi, S. and Raimondo, L. and Silvestri, L. and Spearman, P. and Camposeo, A. and Polo, M. and Pisignano, D.",
   title = "Dielectric tensor of tetracene single crystals: The effect of anisotropy on polarized absorption and emission spectra",
   journal = "The Journal of Chemical Physics",
   year = "2008",
   volume = "128",
   number = "15", 
   eid = 154709,
   pages = "-",
   url = "http://scitation.aip.org/content/aip/journal/jcp/128/15/10.1063/1.2897436",
   doi = "http://dx.doi.org/10.1063/1.2897436" 
}  DC A4 exp


@article{Difley_Wang_AccChemRes10,
author = {Difley, Seth and Wang, Lee-Ping and Yeganeh, Sina and Yost, Shane R. 
and Voorhis, Troy Van},
title = {Electronic Properties of Disordered Organic Semiconductors via QM/MM Simulations},
journal = {Accounts of Chemical Research},
volume = {43},
number = {7},
pages = {995-1004},
year = {2010},
doi = {10.1021/ar900246s},
URL = {http://pubs.acs.org/doi/abs/10.1021/ar900246s},
eprint = {http://pubs.acs.org/doi/pdf/10.1021/ar900246s}
}


@article{Cornil_Verlaak_ACR13,
author = {Cornil, J. and Verlaak, S. and Martinelli, N. and Mityashin, A. and Olivier, Y. and Van Regemorter, T. and D’Avino, G. and Muccioli, L. and Zannoni, C. and Castet, F. and Beljonne, D. and Heremans, P.},
title = {Exploring the Energy Landscape of the Charge Transport Levels in Organic Semiconductors at the Molecular Scale},
journal = {Accounts of Chemical Research},
volume = {46},
number = {2},
pages = {434-443},
year = {2013},
doi = {10.1021/ar300198p},

URL = {http://pubs.acs.org/doi/abs/10.1021/ar300198p},
eprint = {http://pubs.acs.org/doi/pdf/10.1021/ar300198p}
}


@article{Applequist72, 
author = {Applequist, Jon and Carl, James R. and Fung, Kwok-Kueng},
title = {Atom dipole interaction model for molecular polarizability. Application to polyatomic molecules and determination of atom polarizabilities},
journal = {Journal of the American Chemical Society},
volume = {94},
number = {9},
pages = {2952-2960},
year = {1972},
doi = {10.1021/ja00764a010},
URL = {http://pubs.acs.org/doi/abs/10.1021/ja00764a010},
eprint = {http://pubs.acs.org/doi/pdf/10.1021/ja00764a010}
}

@book{CRChandbook,
  title={CRC Handbook of Chemistry and Physics 2004-2005: A Ready-Reference Book of Chemical and Physical Data},
  author={Lide, D.R.},
  isbn={9780849304859},
  series={CRC Handbook of Chemistry and Physics, 85th Ed},
  year={2004},
  publisher={CRC PressI Llc}
}

@ARTICLE{schrader_korner_JMC12,
  author = {M. Schrader and C. K{\"{o}}rner and C. Elschner and D. Andrienko},
  title = {Charge transport in amorphous and smectic mesophases of dicyanovinyl-substituted
	oligothiophenes},
  journal = {J. Mater. Chem.},
  year = {2012},
  volume = {22},
  pages = {22258-22264}
}

@article{Thole_ChemPhys81,
title = "Molecular polarizabilities calculated with a modified dipole interaction ",
journal = "Chemical Physics ",
volume = "59",
number = "3",
pages = "341 - 350",
year = "1981",
note = "",
issn = "0301-0104",
doi = "http://dx.doi.org/10.1016/0301-0104(81)85176-2",
url = "http://www.sciencedirect.com/science/article/pii/0301010481851762",
author = "B.T. Thole"
}

@article{Ren_Ponder_JPCB03,
author = {Ren, Pengyu and Ponder, Jay W.},
title = {Polarizable Atomic Multipole Water Model for Molecular Mechanics Simulation},
journal = {The Journal of Physical Chemistry B},
volume = {107},
number = {24},
pages = {5933-5947},
year = {2003},
doi = {10.1021/jp027815+},
URL = {http://pubs.acs.org/doi/abs/10.1021/jp027815%2B},
eprint = {http://pubs.acs.org/doi/pdf/10.1021/jp027815%2B}
}

@article{Bounds_Munn_CP79,
title = "Polarization energy of a localized charge in a molecular crystal ",
journal = "Chemical Physics ",
volume = "44",
number = "1",
pages = "103 - 112",
year = "1979",
note = "",
issn = "0301-0104",
doi = "http://dx.doi.org/10.1016/0301-0104(79)80067-1",
url = "http://www.sciencedirect.com/science/article/pii/0301010479800671",
author = "P.J. Bounds and R.W. Munn"
}

@article{Bounds_Munn_CP81,
title = "Polarization energy of a localized charge in a molecular crystal. II. Charge-quadrupole energy ",
journal = "Chemical Physics ",
volume = "59",
number = "1–2",
pages = "41 - 45",
year = "1981",
note = "",
issn = "0301-0104",
doi = "http://dx.doi.org/10.1016/0301-0104(81)80083-3",
url = "http://www.sciencedirect.com/science/article/pii/0301010481800833",
author = "P.J. Bounds and R.W. Munn"
}

@article{Bounds_Munn_CP81_2,
title = "Polarization energy of a localized charge in a molecular crystal.III submolecule treatment ",
journal = "Chemical Physics",
volume = "59",
number = "1–2",
pages = "47 - 53",
year = "1981",
note = "",
issn = "0301-0104",
doi = "http://dx.doi.org/10.1016/0301-0104(81)80084-5",
url = "http://www.sciencedirect.com/science/article/pii/0301010481800845",
author = "P.J. Bounds and R.W. Munn"
}

@Article{Mott_Littleton_TrFarSoc38,
author ="Mott, N. F. and Littleton, M. J.",
title  ="Conduction in polar crystals. I. Electrolytic conduction in solid salts",
journal  ="Trans. Faraday Soc. ",
year  ="1938",
volume  ="34",
issue  ="0",
pages  ="485-499",
publisher  ="The Royal Society of Chemistry",
doi  ="10.1039/TF9383400485",
url  ="http://dx.doi.org/10.1039/TF9383400485",
abstract  =""}


@article{zindo,
author = {Zerner, Michael C. and Loew, Gilda H. and Kirchner, Robert F. and Mueller-Westerhoff, Ulrich T.},
title = {An intermediate neglect of differential overlap technique for spectroscopy of transition-metal complexes. Ferrocene},
journal = {Journal of the American Chemical Society},
volume = {102},
number = {2},
pages = {589-599},
year = {1980},
doi = {10.1021/ja00522a025},
URL = {http://pubs.acs.org/doi/abs/10.1021/ja00522a025},
eprint = {http://pubs.acs.org/doi/pdf/10.1021/ja00522a025}
}

@article{Davino_Mothy_JPCC13, 
author = {D'Avino, Gabriele and Mothy, Sébastien and Muccioli, Luca and Zannoni, Claudio and Wang, Linjun and Cornil, J\`er\^ome and Beljonne, David and Castet, Fr\'ed\'eric},
title = {Energetics of Electron–Hole Separation at P3HT/PCBM Heterojunctions},
journal = {The Journal of Physical Chemistry C},
volume = {117},
number = {25},
pages = {12981-12990},
year = {2013},
doi = {10.1021/jp402957g},
URL = {http://pubs.acs.org/doi/abs/10.1021/jp402957g},
eprint = {http://pubs.acs.org/doi/pdf/10.1021/jp402957g}
}

@article{Ide_LCDA2014,
author = {Idé, Julien and Méreau, Raphaël and Ducasse, Laurent and Castet, Frédéric and Bock, Harald and Olivier, Yoann and Cornil, Jérôme and Beljonne, David and D’Avino, Gabriele and Roscioni, Otello Maria and Muccioli, Luca and Zannoni, Claudio},
title = {Charge Dissociation at Interfaces between Discotic Liquid Crystals: The Surprising Role of Column Mismatch},
journal = {Journal of the American Chemical Society},
volume = {136},
number = {7},
pages = {2911-2920},
year = {2014},
doi = {10.1021/ja4114769},
URL = {http://pubs.acs.org/doi/abs/10.1021/ja4114769},
eprint = {http://pubs.acs.org/doi/pdf/10.1021/ja4114769}
}

@article{Tkatchenko_DiStasio_PRL12,
  title = {Accurate and Efficient Method for Many-Body van der Waals Interactions},
  author = {Tkatchenko, Alexandre and DiStasio, Robert A. and Car, Roberto and Scheffler, Matthias},
  journal = {Phys. Rev. Lett.},
  volume = {108},
  issue = {23},
  pages = {236402},
  numpages = {5},
  year = {2012},
  month = {Jun},
  publisher = {American Physical Society},
  doi = {10.1103/PhysRevLett.108.236402},
  url = {http://link.aps.org/doi/10.1103/PhysRevLett.108.236402}
}


@article{indigo_cry,
title = "Indigo: Crystal structure refinement based on synchrotron data",
journal = "Zeitschrift für Kristallographie - Crystalline Materials",
volume = "184",
pages = "269 - 273",
year = "1988",
doi = "10.1524/zkri.1988.184.3-4.269",
author = "Süsse, Peter and Steins, Manfred and Kupcik, Vladimir"
}



@article {pdf_cry,
author = {Jones, Brooks A. and Ahrens, Michael J. and Yoon, Myung-Han and Facchetti, Antonio and Marks, Tobin J. and Wasielewski, Michael R.},
title = {High-Mobility Air-Stable n-Type Semiconductors with Processing Versatility: Dicyanoperylene-3,4:9,10-bis(dicarboximides)},
journal = {Angewandte Chemie International Edition},
volume = {43},
number = {46},
publisher = {WILEY-VCH Verlag},
issn = {1521-3773},
url = {http://dx.doi.org/10.1002/anie.200461324},
doi = {10.1002/anie.200461324},
pages = {6363--6366},
keywords = {conducting materials, electron transport, perylenes, semiconductors},
year = {2004},
}

@article{bph_cry,
author = "Ceolin, R. and Mariaud, M. and Levillain, P. and Rodier, N.",
title = "{Structure cristalline de la bathoph{\'{e}}nanthroline (diphenyl-4,7 ph{\'{e}}nanthroline-1,10)}",
journal = "Acta Crystallographica Section B",
year = "1979",
volume = "35",
number = "7",
pages = "1630--1632",
month = "Jul",
doi = {10.1107/S0567740879007299},
url = {http://dx.doi.org/10.1107/S0567740879007299},
}

@article{A2_cry,
author = "Brock, C. P. and Dunitz, J. D.",
title = "{Temperature dependence of thermal motion in crystalline naphthalene}",
journal = "Acta Crystallographica Section B",
year = "1982",
volume = "38",
number = "8",
pages = "2218--2228",
month = "Aug",
doi = {10.1107/S0567740882008358},
url = {http://dx.doi.org/10.1107/S0567740882008358},
}

@article{A3_cry,
author = "Brock, C. P. and Dunitz, J. D.",
title = "{Temperature dependence of thermal motion in crystalline anthracene}",
journal = "Acta Crystallographica Section B",
year = "1990",
volume = "46",
number = "6",
pages = "795--806",
month = "Dec",
doi = {10.1107/S0108768190008382},
url = {http://dx.doi.org/10.1107/S0108768190008382},
}

@article {A4_cry,
author = {Holmes, Daniel and Kumaraswamy, Sriram and Matzger, Adam J. and Vollhardt, K. Peter C.},
title = {On the Nature of Nonplanarity in the [N]Phenylenes},
journal = {Chemistry – A European Journal},
volume = {5},
number = {11},
publisher = {WILEY-VCH Verlag},
issn = {1521-3765},
url = {http://dx.doi.org/10.1002/(SICI)1521-3765(19991105)5:11<3399::AID-CHEM3399>3.0.CO;2-V},
doi = {10.1002/(SICI)1521-3765(19991105)5:11<3399::AID-CHEM3399>3.0.CO;2-V},
pages = {3399--3412},
keywords = {Ab initio calculations, Acenes, Nonplanarity, Phenylenes, Polycycles, Solid-state structures},
year = {1999},
}

@article {A5_cry,
author = {Siegrist, Theo and Kloc, Christian and Sch\"{o}n, Jan H. and Batlogg, Bertram and Haddon, Robert C. and Berg, Steffen and Thomas, Gordon A.},
title = {Enhanced Physical Properties in a Pentacene Polymorph},
journal = {Angewandte Chemie International Edition},
volume = {40},
number = {9},
publisher = {WILEY-VCH Verlag GmbH},
issn = {1521-3773},
url = {http://dx.doi.org/10.1002/1521-3773(20010504)40:9<1732::AID-ANIE17320>3.0.CO;2-7},
doi = {10.1002/1521-3773(20010504)40:9<1732::AID-ANIE17320>3.0.CO;2-7},
pages = {1732--1736},
keywords = {arenes, crystal growth, polymorphism, semiconductors},
year = {2001},
}

@article{A6_cry,
author = "Watanabe, Motonori and Chang, Yuan Jay and Liu, Shun-Wei and Chao, Ting-Han and Goto, Kenta and Islam, Md. Minarul and Yuan, Chih-Hsien and Tao, Yu-Tai and Shinmyozu, Teruo and Chow, Tahsin J.",
title = "The synthesis, crystal structure and charge-transport properties of hexacene",
journal = "Nature Chemistry",
year = "2012",
volume = "4",
pages = "574 - 578", 
doi = {10.1038/nchem.1381},
url = {http://dx.doi.org/10.1038/nchem.1381},
}

@article{T2_cry,
author = "Chaloner, P. A. and Gunatunga, S. R. and Hitchcock, P. B.",
title = "{Redetermination of 2,2'-bithiophene}",
journal = "Acta Crystallographica Section C",
year = "1994",
volume = "50",
number = "12",
pages = "1941--1942",
month = "Dec",
doi = {10.1107/S0108270194001149},
url = {http://dx.doi.org/10.1107/S0108270194001149},
}

@article {T4_cry,
author = {Siegrist, Theo and Kloc, Christian and Laudise, Robert A. and Katz, Howard E. and Haddon, Robert C.},
title = {Crystal Growth, Structure, and Electronic Band Structure of α-4T Polymorphs},
journal = {Advanced Materials},
volume = {10},
number = {5},
publisher = {WILEY-VCH Verlag GmbH},
issn = {1521-4095},
url = {http://dx.doi.org/10.1002/(SICI)1521-4095(199803)10:5<379::AID-ADMA379>3.0.CO;2-A},
doi = {10.1002/(SICI)1521-4095(199803)10:5<379::AID-ADMA379>3.0.CO;2-A},
pages = {379--382},
year = {1998},
}

@article{T6_cry,
author = {Siegrist,T. and Fleming,R.M. and Haddon,R.C. and Laudise,R.A. and Lovinger,A.J. and Katz,H.E. and Bridenbaugh,P. and Davis,D.D.},
title = {The crystal structure of the high-temperature polymorph of α–hexathienyl (α–6T/HT)},
journal = {Journal of Materials Research},
volume = {10},
issue = {09},
month = {8},
year = {1995},
issn = {2044-5326},
pages = {2170--2173},
numpages = {4},
doi = {10.1557/JMR.1995.2170},
URL = {http://journals.cambridge.org/article_S0884291400079140},
}

@article{PTCDA_cry,
author = "Ogawa, Tetsuya and Kuwamoto, Kiyoshi and Isoda, Seiji and Kobayashi, Takashi and Karl, Norbert",
title = "{3,4:9,10-Perylenetetracarboxylic dianhydride (PTCDA) by electron crystallography}",
journal = "Acta Crystallographica Section B",
year = "1999",
volume = "55",
number = "1",
pages = "123--130",
month = "Feb",
doi = {10.1107/S0108768198009872},
url = {http://dx.doi.org/10.1107/S0108768198009872}
}



@article{ts_prb03,
  volume = {68},
  journal = {Phys. Rev. B},
  author = {Tsiper, E. V. and Soos, Z. G.},
  month = {Aug},
  url = {http://link.aps.org/doi/10.1103/PhysRevB.68.085301},
  doi = {10.1103/PhysRevB.68.085301},
  year = {2003},
  title = {Electronic polarization in pentacene crystals and thin films},
  issue = {8},
  publisher = {American Physical Society},
  numpages = {10},
  pages = {085301}
}


@article{Hickey14,
author = {Hickey, A. Leif and Rowley, Christopher N.},
title = {Benchmarking Quantum Chemical Methods for the Calculation of Molecular Dipole Moments and Polarizabilities},
journal = {The Journal of Physical Chemistry A},
volume = {118},
number = {20},
pages = {3678-3687},
year = {2014},
doi = {10.1021/jp502475e},
    note ={PMID: 24796376},
URL = {http://dx.doi.org/10.1021/jp502475e},
eprint = {http://dx.doi.org/10.1021/jp502475e}
}


@article{c60_cry,
author = {Andr\`{e}, Daniel and Dworkin, Ary and Szwarc, Henri and C\`{e}olin, Ren\`{e} and Agafonov, Viatcheslav and Fabre, Claude and Rassat, André and Straver, Leo and Bernier, Patrick and Zahab, Ahmed},
title = {Molecular packing of fullerene C60 at room temperature},
journal = {Molecular Physics},
volume = {76},
number = {6},
pages = {1311-1317},
year = {1992},
doi = {10.1080/00268979200102101},
URL = {http://www.tandfonline.com/doi/abs/10.1080/00268979200102101},
eprint = {http://www.tandfonline.com/doi/pdf/10.1080/00268979200102101}
}

@article{sato87,
title = "Reevaluation of electronic polarization energies in organic molecular crystals",
journal = "Chemical Physics",
volume = "115",
number = "2",
pages = "269 - 277",
year = "1987",
note = "",
issn = "0301-0104",
doi = "10.1016/0301-0104(87)80041-1",
url = "http://www.sciencedirect.com/science/article/pii/0301010487800411",
author = "Naoki Sato and Hiroo Inokuchi and Edger A. Silinsh"
}

@Article{sato81,
author ="Sato, Naoki and Seki, Kazuhiko and Inokuchi, Hiroo",
title  ="Polarization energies of organic solids determined by ultraviolet photoelectron spectroscopy",
journal  ="J. Chem. Soc.{,} Faraday Trans. 2",
year  ="1981",
volume  ="77",
issue  ="9",
pages  ="1621-1633",
publisher  ="The Royal Society of Chemistry",
doi  ="10.1039/F29817701621",
url  ="http://dx.doi.org/10.1039/F29817701621"
}


@ARTICLE{ide_mereau_JPCB11,
  author = {J. Id\'{e} and R. Mereau and L. Ducasse and F. Castet and Y. Olivier
	and N. Martinelli and J. Cornil and D. Beljonne},
  title = {Supramolecular Organization and Charge Transport Properties of Self-Assembled
	$\pi$-$\pi$ Stacks of Perylene Diimide Dyes},
  journal = {J. Phys. Chem. B},
  year = {2011},
  volume = {115},
  pages = {5593-5603}
}

@ARTICLE{martinelli_ide_JPCC10,
  author = {N. G. Martinelli and J. Ide and R. S. Sanchez-Carrera and V. Coropceanu
	and J.-L. Bredas and L. Ducasse and F. Castet and J. Cornil and D.
	Beljonne},
  title = {Influence of Structural Dynamics on Polarization Energies in Anthracene
	Single Crystals},
  journal = {J. Phys. Chem. C},
  year = {2010},
  volume = {114},
  pages = {20678-20685}
}

@article{norton_08,
author = {Norton, Joseph E. and Br\'edas, Jean-Luc},
title = {Polarization Energies in Oligoacene Semiconductor Crystals},
journal = {Journal of the American Chemical Society},
volume = {130},
number = {37},
pages = {12377-12384},
year = {2008},
doi = {10.1021/ja8017797},
note ={PMID: 18715006},
URL = {http://pubs.acs.org/doi/abs/10.1021/ja8017797},
eprint = {http://pubs.acs.org/doi/pdf/10.1021/ja8017797}
}

@article{ryno_JPCC13,
author = {Ryno, Sean M. and Lee, Stephen R. and Sears, John S. and Risko, Chad and Brédas, Jean-Luc},
title = {Electronic Polarization Effects upon Charge Injection in Oligoacene Molecular Crystals: Description via a Polarizable Force Field},
journal = {The Journal of Physical Chemistry C},
volume = {117},
number = {27},
pages = {13853-13860},
year = {2013},
doi = {10.1021/jp402991z},
URL = {http://pubs.acs.org/doi/abs/10.1021/jp402991z},
eprint = {http://pubs.acs.org/doi/pdf/10.1021/jp402991z}
}


@article{Ryno_Risko_JACS14,
author = {Sean M. Ryno and Chad Risko and Jean-Luc Brédas},
title = {Impact of Molecular Packing on Electronic Polarization in Organic Crystals: The Case of Pentacene vs TIPS-Pentacene},
journal = {Journal of the American Chemical Society},
volume = {136},
number = {17},
pages = {6421-6427},
year = {2014},
doi = {10.1021/ja501725s},
note ={PMID: 24725006},
URL = { http://dx.doi.org/10.1021/ja501725s},
eprint = {http://dx.doi.org/10.1021/ja501725s}
}

@book{stone,
  added-at = {2013-03-21T02:18:41.000+0100},
  address = {Oxford},
  annote = {Series editors: M. L. H. Green, J. Halpern, S. V. Ley,                  T. Mukaiyama and J. P. Simmons.  Subsequent printings                  in 1997 and 2000.},
  author = {Stone, Anthony J.},
  biburl = {http://www.bibsonomy.org/bibtex/28e109d1e8b04b0d476f2dddab7ab52f2/drmatusek},
  interhash = {2a06a3b30589ff700d9d63ec2180fa31},
  intrahash = {8e109d1e8b04b0d476f2dddab7ab52f2},
  keywords = {chemistry energy mechanics multipole perturbation physics potential quantum surface theory},
  publisher = {Oxford University Press},
  series = {International Series of Monographs on Chemistry},
  timestamp = {2013-03-21T02:18:41.000+0100},
  title = {The Theory of Intermolecular Forces},
  volume = 32,
  year = 1996
} %  note = {Erratum available from \url{www-stone.ch.cam.ac.uk}.},


@article {indigo_diel,
author = {Głowacki, Eric Daniel and Voss, Gundula and Leonat, Lucia and Irimia-Vladu, Mihai and Bauer, Siegfried and Sariciftci, Niyazi Serdar},
title = {Indigo and Tyrian Purple – From Ancient Natural Dyes to Modern Organic Semiconductors},
journal = {Israel Journal of Chemistry},
volume = {52},
number = {6},
publisher = {WILEY-VCH Verlag},
issn = {1869-5868},
url = {http://dx.doi.org/10.1002/ijch.201100130},
doi = {10.1002/ijch.201100130},
pages = {540--551},
keywords = {organic electronics, organic field-effect transistors, natural products, biocompatible materials, hydrogen bonding},
year = {2012},
}

@article{Sassella_Braga_JApplPhys11,
author = {A. Sassella and D. Braga and M. Campione and T. Ciabattoni and M. Moret and J. Parravicini and G. B. Parravicini},
title = {Probing phase transitions and stability of organic semiconductor single crystals by dielectric investigation},
year = {2011},
journal = {Journal of Applied Physics},
volume = {109},
pages = {013529},
doi = {10.1063/1.3531574}
}

@article{Stone_MolPhys85,
author = {Stone, A.J.},
title = {Distributed polarizabilities},
journal = {Molecular Physics},
volume = {56},
number = {5},
pages = {1065-1082},
year = {1985},
doi = {10.1080/00268978500102901},
URL = {http://www.tandfonline.com/doi/abs/10.1080/00268978500102901},
eprint = {http://www.tandfonline.com/doi/pdf/10.1080/00268978500102901}
}

@Book{pope_swenberg,
author = {M. Pope and C.E. Swenberg},
title = {Electronic processes in organic solids},
publisher = {Clarendon, Oxford},
year = {1982},
note = "and references therein",
}

@Book{rohleder_munn,
author = {J.W. Rohleder and R.W. Munn},
title = {Magnetism and Optics of Molecular Crystals},
publisher = {Wiley, New York},
year = {1992},
note = "and references therein",
}


@Book{silinsh_capek,
author = {E. A. Silinsh and V. \v{C}\'apek },
title = {Organic Molecular Crystals: Interaction, Localization, and Transport Phenomena},
publisher = {American Institute of Physics},
year = {1994},
}



@article {Jurgis_Silinsh_PhysStatSolB72,
author = {Jurgis, A. and Silinsh, E. A.},
title = {On the Interaction of Electrons and Holes in a Molecular Crystal},
journal = {physica status solidi (b)},
volume = {53},
number = {2},
publisher = {WILEY-VCH Verlag},
issn = {1521-3951},
url = {http://dx.doi.org/10.1002/pssb.2220530234},
doi = {10.1002/pssb.2220530234},
pages = {735--743},
year = {1972}
}

@article{Heitzer_Ratner_JACS13,
author = {Heitzer, Henry M. and Marks, Tobin J. and Ratner, Mark A.},
title = {First-Principles Calculation of Dielectric Response in Molecule-Based Materials},
journal = {Journal of the American Chemical Society},
volume = {135},
number = {26},
pages = {9753-9759},
year = {2013},
doi = {10.1021/ja401904d},
note ={PMID: 23734640},
URL = {http://dx.doi.org/10.1021/ja401904d},
eprint = {http://dx.doi.org/10.1021/ja401904d}
}

@article{Shi_Ramprasad_PRB06,
  title = {Atomic-scale dielectric permittivity profiles in slabs and multilayers},
  author = {Shi, N. and Ramprasad, R.},
  journal = {Phys. Rev. B},
  volume = {74},
  issue = {4},
  pages = {045318},
  numpages = {7},
  year = {2006},
  month = {Jul},
  publisher = {American Physical Society},
  doi = {10.1103/PhysRevB.74.045318},
  url = {http://link.aps.org/doi/10.1103/PhysRevB.74.045318}
}

@article{Sin_Tsiper_EuPhysLett02,
  author={J. M. Sin and E. V. Tsiper and Z. G. Soos},
  title={Atomic multipolar contributions to electronic polarization in organic molecular crystals},
  journal={EPL (Europhysics Letters)},
  volume={60},
  number={5},
  pages={743},
  url={http://stacks.iop.org/0295-5075/60/i=5/a=743},
  year={2002},
}
	

@article{verlaak_prb2007,
  volume = {75},
  journal = {Phys. Rev. B},
  author = {Verlaak, Stijn and Heremans, Paul},
  month = {Mar},
  url = {http://link.aps.org/doi/10.1103/PhysRevB.75.115127},
  doi = {10.1103/PhysRevB.75.115127},
  year = {2007},
  title = {Molecular microelectrostatic view on electronic states near pentacene grain boundaries},
  issue = {11},
  publisher = {American Physical Society},
  numpages = {14},
  pages = {115127}
}

@article{ts_CPL2001,
title = "Charge redistribution and electronic polarization in organic molecular crystals",
journal = "Chemical Physics Letters",
volume = "342",
number = "5-6",
pages = "652 - 658",
year = "2001",
note = "",
issn = "0009-2614",
doi = "10.1016/S0009-2614(01)00661-3",
url = "http://www.sciencedirect.com/science/article/pii/S0009261401006613",
author = "Z.G. Soos and E. V. Tsiper and R.A. Pascal"
}


@article{Heimel_Salzmann_ChemMater11,
author = {Heimel, Georg and Salzmann, Ingo and Duhm, Steffen and Koch, Norbert},
title = {Design of Organic Semiconductors from Molecular Electrostatics†},
journal = {Chemistry of Materials},
volume = {23},
number = {3},
pages = {359-377},
year = {2011},
doi = {10.1021/cm1021257},
URL = {http://pubs.acs.org/doi/abs/10.1021/cm1021257},
eprint = {http://pubs.acs.org/doi/pdf/10.1021/cm1021257}
}

@article{velaak_AFM2009,
author = {Verlaak, Stijn and Beljonne, David and Cheyns, David and Rolin, Cedric and Linares, Mathieu and Castet, Frédéric and Cornil, Jérôme and Heremans, Paul},
title = {Electronic Structure and Geminate Pair Energetics at Organic–Organic Interfaces: The Case of Pentacene/C60 Heterojunctions},
journal = {Advanced Functional Materials},
volume = {19},
number = {23},
publisher = {WILEY-VCH Verlag},
issn = {1616-3028},
url = {http://dx.doi.org/10.1002/adfm.200901233},
doi = {10.1002/adfm.200901233},
pages = {3809--3814},
keywords = {Exciton dissociation, Organic photovoltaics, Permanent dipoles, Quadrupoles},
year = {2009}
}


@article{Castet_PRB08,
  volume = {77},
  journal = {Phys. Rev. B},
  author = {Castet, Fr\'ed\'eric and Aurel, Philippe and Fritsch, Alain and Ducasse, Laurent and Liotard, Daniel and Linares, Mathieu and Cornil, J\'er\^ome and Beljonne, David},
  month = {Mar},
  url = {http://link.aps.org/doi/10.1103/PhysRevB.77.115210},
  doi = {10.1103/PhysRevB.77.115210},
  year = {2008},
  title = {Electronic polarization effects on charge carriers in anthracene: A valence bond study},
  issue = {11},
  publisher = {American Physical Society},
  numpages = {14},
  pages = {115210}
}

@article{Castet_IJQC06,
author = {Castet, Fr\'ed\'eric and Ducasse, Laurent and Fritsch, Alain},
title = {From organic superconductors to DNA: Fragment orbital-based model},
journal = {International Journal of Quantum Chemistry},
volume = {106},
number = {3},
publisher = {Wiley Subscription Services, Inc., A Wiley Company},
issn = {1097-461X},
url = {http://dx.doi.org/10.1002/qua.20838},
doi = {10.1002/qua.20838},
pages = {734--746},
keywords = {semi-empirical models and model calculations, many-body and quasi-particle theories, effective Hamiltonian, hole transport in DNA},
year = {2006},
}

@article{Bereau_Andrienko_JCTC15,
author = {Tristan Bereau and Denis Andrienko and O. Anatole von Lilienfeld},
title = {Transferable Atomic Multipole Machine Learning Models for Small Organic Molecules},
journal = {Journal of Chemical Theory and Computation},
volume = {11},
number = {7},
pages = {3225-3233},
year = {2015},
doi = {10.1021/acs.jctc.5b00301},
URL = {http://dx.doi.org/10.1021/acs.jctc.5b00301},
eprint = {http://dx.doi.org/10.1021/acs.jctc.5b00301}
}


@article{ts_prb01,
  volume = {64},
  journal = {Phys. Rev. B},
  author = {Tsiper, E. V. and Soos, Z. G.},
  month = {Oct},
  url = {http://link.aps.org/doi/10.1103/PhysRevB.64.195124},
  doi = {10.1103/PhysRevB.64.195124},
  year = {2001},
  title = {Charge redistribution and polarization energy of organic molecular crystals},
  issue = {19},
  publisher = {American Physical Society},
  numpages = {12},
  pages = {195124}
}

@article {Romaner_Heimel_AdvFunMat08,
author = {Romaner, Lorenz and Heimel, Georg and Ambrosch-Draxl, Claudia and Zojer, Egbert},
title = {The Dielectric Constant of Self-Assembled Monolayers},
journal = {Advanced Functional Materials},
volume = {18},
number = {24},
publisher = {WILEY-VCH Verlag},
issn = {1616-3028},
url = {http://dx.doi.org/10.1002/adfm.200800876},
doi = {10.1002/adfm.200800876},
pages = {3999--4006},
keywords = {density-functional theory, depolarization, dielectric constant, monolayers},
year = {2008},
}

@article{duhm08,
title = "Orientation-dependent ionization energies and interface dipoles in ordered
 molecular assemblies",
journal = "Nature Materials",
volume = "7",
pages = "326",
year = "2008",
author =  "Duhm, Steffen and  Heimel, Georg and  Salzmann, Ingo and Glowatzki, Hendrik and
 Johnson, Robert L. and  Vollmer, Antje and  Rabe, Jürgen P. and  Koch, Norbert"
}

@article{salzmann_duhm_JACS08,
author = {Salzmann, Ingo and Duhm, Steffen and Heimel, Georg and Oehzelt, Martin and Kniprath, Rolf and Johnson, Robert L. and Rabe, Jürgen P. and Koch, Norbert},
title = {Tuning the Ionization Energy of Organic Semiconductor Films: The Role of Intramolecular Polar Bonds},
journal = {Journal of the American Chemical Society},
volume = {130},
number = {39},
pages = {12870-12871},
year = {2008},
doi = {10.1021/ja804793a},
note ={PMID: 18771262},
URL = {http://pubs.acs.org/doi/abs/10.1021/ja804793a},
eprint = {http://pubs.acs.org/doi/pdf/10.1021/ja804793a}
}


@article {cahen_kahn_advmat03,
author = {Cahen, D. and Kahn, A.},
title = {Electron Energetics at Surfaces and Interfaces: Concepts and Experiments},
journal = {Advanced Materials},
volume = {15},
number = {4},
publisher = {WILEY-VCH Verlag},
issn = {1521-4095},
url = {http://dx.doi.org/10.1002/adma.200390065},
doi = {10.1002/adma.200390065},
pages = {271--277},
keywords = {Electron affinity, Ionization energy, Photoemission spectroscopy, Work function},
year = {2003},
}

@article{berardi04,
title = "Mimicking electrostatic interactions with a set of effective charges: a
 genetic algorithm",
journal = "Chemical Physics Letters",
volume = "389",
number = "4-6",
pages = "373 - 378",
year = "2004",
note = "",
issn = "0009-2614",
doi = "10.1016/j.cplett.2004.03.119",
url = "http://www.sciencedirect.com/science/article/pii/S0009261404004634",
author = "Roberto Berardi and Luca Muccioli and Silvia Orlandi and Matteo Ricci 
and Claudio Zannoni"
}


@Article{pizzirusso11,
author ="Pizzirusso, A. and Savini, M. and Muccioli, L. and Zannoni, C.",
title  ="An atomistic simulation of the liquid-crystalline phases of sexithiophe
ne",
journal  ="J. Mater. Chem.",
year  ="2011",
volume  ="21",
issue  ="1",
pages  ="125-133",
publisher  ="The Royal Society of Chemistry",
doi  ="10.1039/C0JM01284J",
url  ="http://dx.doi.org/10.1039/C0JM01284J",
abstract  =""}

@article{May_Baumeier_PRL12,
  title = {Can Lattice Models Predict the Density of States of Amorphous Organic Semiconductors?},
  author = {May, Falk and Baumeier, Bj\"orn and Lennartz, Christian and Andrienko, Denis},
  journal = {Phys. Rev. Lett.},
  volume = {109},
  issue = {13},
  pages = {136401},
  numpages = {5},
  year = {2012},
  month = {Sep},
  doi = {10.1103/PhysRevLett.109.136401},
  url = {http://link.aps.org/doi/10.1103/PhysRevLett.109.136401},
  publisher = {American Physical Society}
}

@Article{Poelking_Tietze_NMat15,
author={Poelking, Carl and Tietze, Max and Elschner, Chris and Olthof, Selina and Hertel, Dirk and Baumeier, Bj{\"o}rn and W{\"u}rthner, Frank and Meerholz, Klaus and Leo, Karl and Andrienko, Denis},
title={Impact of mesoscale order on open-circuit voltage in organic solar cells},
journal={Nat Mater},
year={2015},
month={Apr},
publisher={Nature Publishing Group},
volume={14},
number={4},
pages={434-439},
note={Article},
issn={1476-1122},
url={http://dx.doi.org/10.1038/nmat4167}
}


@misc{g09,
author="M. J. Frisch 
and G. W. Trucks and H. B. Schlegel and G. E. Scuseria and M. A. Robb and J. R. Cheeseman and G. Scalmani and V. Barone and B. Mennucci and G. A. Petersson and H. Nakatsuji and M. Caricato and X. Li and H. P. Hratchian and A. F. Izmaylov and J. Bloino and G. Zheng and J. L. Sonnenberg and M. Hada and M. Ehara and K. Toyota and R. Fukuda and J. Hasegawa and M. Ishida and T. Nakajima and Y. Honda and O. Kitao and H. Nakai and T. Vreven and Montgomery, {Jr.}, J. A. and J. E. Peralta and F. Ogliaro and M. Bearpark and J. J. Heyd and E. Brothers and K. N. Kudin and V. N. Staroverov and R. Kobayashi and J. Normand and K. Raghavachari and A. Rendell and J. C. Burant and S. S. Iyengar and J. Tomasi and M. Cossi and N. Rega and J. M. Millam and M. Klene and J. E. Knox and J. B. Cross and V. Bakken and C. Adamo and J. Jaramillo and R. Gomperts and R. E. Stratmann and O. Yazyev and A. J. Austin and R. Cammi and C. Pomelli and J. W. Ochterski and R. L. Martin and K. Morokuma and V. G. Zakrzewski and G. A. Voth and P. Salvador and J. J. Dannenberg and S. Dapprich and A. D. Daniels and Ö. Farkas and J. B. Foresman and J. V. Ortiz and J. Cioslowski and D. J. Fox",
title="Gaussian~09 {R}evision {A}.1",
note="Gaussian Inc. Wallingford CT 2009"
}  


@Book{kittel,
  author = 	 {Charles Kittel},
  title = 	 {{Introduction to Solid State Physics}},
  publisher = 	 {John Wiley \& Sons, Inc.},
  year = 	 1986,
  address = 	 {New York},
  edition = 	 {6th},
}

@article {esp,
author = {Besler, Brent H. and Merz, Kenneth M. and Kollman, Peter A.},
title = {Atomic charges derived from semiempirical methods},
journal = {Journal of Computational Chemistry},
volume = {11},
number = {4},
publisher = {John Wiley & Sons, Inc.},
issn = {1096-987X},
url = {http://dx.doi.org/10.1002/jcc.540110404},
doi = {10.1002/jcc.540110404},
pages = {431--439},
year = {1990},
}

@article{votca,
author = {R\"uhle, Victor and Lukyanov, Alexander and May, Falk and Schrader, Manuel and Vehoff, Thorsten and Kirkpatrick, James and Baumeier, Bj\"orn and Andrienko, Denis},
title = {Microscopic Simulations of Charge Transport in Disordered Organic Semiconductors},
journal = {Journal of Chemical Theory and Computation},
volume = {7},
number = {10},
pages = {3335-3345},
year = {2011},
doi = {10.1021/ct200388s},

URL = {http://pubs.acs.org/doi/abs/10.1021/ct200388s},
eprint = {http://pubs.acs.org/doi/pdf/10.1021/ct200388s}
}



@article{Yost_VanVoorhis_JPCC13,
author = {Yost, Shane R. and Van Voorhis, Troy},
title = {Electrostatic Effects at Organic Semiconductor Interfaces: A Mechanism for “Cold” Exciton Breakup},
journal = {The Journal of Physical Chemistry C},
volume = {117},
number = {11},
pages = {5617-5625},
year = {2013},
doi = {10.1021/jp3125186},
URL = {http://pubs.acs.org/doi/abs/10.1021/jp3125186},
eprint = {http://pubs.acs.org/doi/pdf/10.1021/jp3125186}
}

@ARTICLE{Yost_Wang_JPhysChemC11,
  author = {Yost, Shane R. and Wang, Lee-Ping and Van Voorhis, Troy},
  title = {Molecular Insight Into the Energy Levels at the Organic Donor/Acceptor
	Interface: A Quantum Mechanics/Molecular Mechanics Study},
  journal = {J. Chem. Phys. C},
  year = {2011},
  volume = {115},
  pages = {14431-14436},
  doi = {10.1021/jp203387m},
  eprint = {http://pubs.acs.org/doi/pdf/10.1021/jp203387m},
  url = {http://pubs.acs.org/doi/abs/10.1021/jp203387m}
}

@article {Mityashin_Olivier_AdvMat12,
author = {Mityashin, Alexander and Olivier, Yoann and Van Regemorter, Tanguy and Rolin, Cedric and Verlaak, Stijn and Martinelli, Nicolas G. and Beljonne, David and Cornil, Jérôme and Genoe, Jan and Heremans, Paul},
title = {Unraveling the Mechanism of Molecular Doping in Organic Semiconductors},
journal = {Advanced Materials},
volume = {24},
number = {12},
publisher = {WILEY-VCH Verlag},
issn = {1521-4095},
url = {http://dx.doi.org/10.1002/adma.201104269},
doi = {10.1002/adma.201104269},
pages = {1535--1539},
keywords = {organic semiconductors, molecular doping},
year = {2012},
}

@article{Topham_Soos_PRB11,
  title = {Ionization in organic thin films: Electrostatic potential, electronic polarization, and dopants in pentacene films},
  author = {Topham, Benjamin J. and Soos, Zolt\'an G.},
  journal = {Phys. Rev. B},
  volume = {84},
  issue = {16},
  pages = {165405},
  numpages = {10},
  year = {2011},
  month = {Oct},
  doi = {10.1103/PhysRevB.84.165405},
  url = {http://link.aps.org/doi/10.1103/PhysRevB.84.165405},
  publisher = {American Physical Society}
}

@article{topham_soos_CPL10,
title = "Ionization potentials of crystalline organic thin films: Position dependence due to molecular shape and charge redistribution ",
journal = "Chemical Physics Letters ",
volume = "493",
number = "4–6",
pages = "251 - 254",
year = "2010",
note = "",
issn = "0009-2614",
doi = "http://dx.doi.org/10.1016/j.cplett.2010.05.007",
url = "http://www.sciencedirect.com/science/article/pii/S0009261410006524",
author = "Benjamin J. Topham and Manoranjan Kumar and Zoltán G. Soos"
}


@article{cornell95,
author = {Cornell, Wendy D. and Cieplak, Piotr and Bayly, Christopher I. and Gould, Ian R. and Merz, Kenneth M. and Ferguson, David M. and Spellmeyer, David C. and Fox, Thomas and Caldwell, James W. and Kollman, Peter A.},
title = {A Second Generation Force Field for the Simulation of Proteins, Nucleic
 Acids, and Organic Molecules},
journal = {Journal of the American Chemical Society},
volume = {117},
number = {19},
pages = {5179-5197},
year = {1995},
doi = {10.1021/ja00124a002},
URL = {http://pubs.acs.org/doi/abs/10.1021/ja00124a002},
eprint = {http://pubs.acs.org/doi/pdf/10.1021/ja00124a002}
}



@article{Bendikov_Wudl04,
author = {Bendikov, Michael and Wudl, Fred and Perepichka, Dmitrii F.},
title = {Tetrathiafulvalenes, Oligoacenenes, and Their Buckminsterfullerene Derivatives:	 The Brick and Mortar of Organic Electronics},
journal = {Chemical Reviews},
volume = {104},
number = {11},
pages = {4891-4946},
year = {2004},
doi = {10.1021/cr030666m},
URL = {http://pubs.acs.org/doi/abs/10.1021/cr030666m},
eprint = {http://pubs.acs.org/doi/pdf/10.1021/cr030666m}
}


@Article{Fichou00,
author ="Fichou, Denis",
title  ="Structural order in conjugated oligothiophenes and its implications on opto-electronic devices",
journal  ="J. Mater. Chem.",
year  ="2000",
volume  ="10",
issue  ="3",
pages  ="571-588",
doi  ="10.1039/A908312J",
url  ="http://dx.doi.org/10.1039/A908312J",
}

@article {Armstrong_Wang09,
author = {Armstrong, Neal R. and Wang, Weining and Alloway, Dana M. and Placencia, Diogenes and Ratcliff, Erin and Brumbach, Michael},
title = {Organic/Organic2 Heterojunctions: Organic Light Emitting Diodes and Organic Photovoltaic Devices},
journal = {Macromolecular Rapid Communications},
volume = {30},
number = {9-10},
issn = {1521-3927},
url = {http://dx.doi.org/10.1002/marc.200900075},
doi = {10.1002/marc.200900075},
pages = {717--731},
year = {2009},
}

@article{Chan_Lee06,
   author = "Chan, M. Y. and Lee, C. S. and Lai, S. L. and Fung, M. K. and Wong, F. L. and Sun, H. Y. and Lau, K. M. and Lee, S. T.",
   title = "Efficient organic photovoltaic devices using a combination of exciton blocking layer and anodic buffer layer",
   journal = "Journal of Applied Physics",
   year = "2006",
   volume = "100",
   pages = "094506",
   url = "http://scitation.aip.org/content/aip/journal/jap/100/9/10.1063/1.2363649",
   doi = "http://dx.doi.org/10.1063/1.2363649" 
}


@article{Molinari_Alves09,
author = {Molinari, Anna S. and Alves, Helena and Chen, Zhihua and Facchetti, Antonio and Morpurgo, Alberto F.},
title = {High Electron Mobility in Vacuum and Ambient for PDIF-CN2 Single-Crystal Transistors},
journal = {Journal of the American Chemical Society},
volume = {131},
number = {7},
pages = {2462-2463},
year = {2009},
doi = {10.1021/ja809848y},
URL = {http://pubs.acs.org/doi/abs/10.1021/ja809848y},
eprint = {http://pubs.acs.org/doi/pdf/10.1021/ja809848y}
}

@article {indigo,
author = {Irimia-Vladu, Mihai and Glowacki, Eric D. and Troshin, Pavel A. and Schwabegger, G\"unther and Leonat, Lucia and Susarova, Diana K. and Krystal, Olga and Ullah, Mujeeb and Kanbur, Yasin and Bodea, Marius A. and Razumov, Vladimir F. and Sitter, Helmut and Bauer, Siegfried and Sariciftci, Niyazi Serdar},
title = {Indigo - From Jeans to Semiconductors: Indigo - A Natural Pigment for High Performance Ambipolar Organic Field Effect Transistors and Circuits},
journal = {Advanced Materials},
volume = {24},
number = {3},
url = {http://dx.doi.org/10.1002/adma.201290011},
doi = {10.1002/adma.201290011},
pages = {321--321},
year = {2012},
}

@article{Laicini_Spearman_PRB05,
  title = {Microscopic calculation of dielectric tensor of quaterthiophene crystals},
  author = {Laicini, M. and Spearman, P. and Tavazzi, S. and Borghesi, A.},
  journal = {Phys. Rev. B},
  volume = {71},
  issue = {4},
  pages = {045212},
  numpages = {6},
  year = {2005},
  month = {Jan},
  publisher = {American Physical Society},
  doi = {10.1103/PhysRevB.71.045212},
  url = {http://link.aps.org/doi/10.1103/PhysRevB.71.045212}
}

 
@article{Munn_Andrzejak_CPL01,
title = "Calculation of refractive indices and local electric field tensors in α-sexithiophene crystal ",
journal = "Chemical Physics Letters ",
volume = "336",
number = "3–4",
pages = "357 - 363",
year = "2001",
note = "",
issn = "0009-2614",
doi = "http://dx.doi.org/10.1016/S0009-2614(01)00121-X",
url = "http://www.sciencedirect.com/science/article/pii/S000926140100121X",
author = "R.W Munn and M Andrzejak and P Petelenz and A Degli Esposti and C Taliani"
}
